html, body {
	margin: 0px;
	padding:0px;
	background-image:url(../images/bg.gif);
}

h1, h2, h3, h4, h5, h6, p, form {
	margin: 0px;
	padding:0px;
}
#wrapper {
	width:800px;
	margin:0px auto;
	background-color:#FFF;
}

#content {
	width:778px;
	margin:0px auto;
	background-image:url(../images/bg_header_top.gif);
	background-repeat:repeat-x;
	background-position:top;
}

#header {
	height:96px;
}

#logo {
	width:258px;
	float:left;
}

#logo h1 { color: #f60; font-size: 26px; font-family: "Trebuchet MS"; font-weight: normal; text-decoration: none; padding-top: 30px; padding-left: 40px }

#logo h4  { color: #999; font-size: 11px; font-family: "Trebuchet MS"; font-weight: normal; text-decoration: none; padding-left: 75px }

#links ul   { color: #fff; font-family: "Trebuchet MS"; margin: 0; padding-top: 67px; padding-right: 7px; float: right }

#links li  { color: #fff; font-size: 11px; font-family: "Trebuchet MS"; text-align: center; list-style-type: none; padding-top: 4px; width: 90px; height: 25px; float: left; vertical-align: middle; border-left: 1px solid #fff }
#links a { color: #fff; font-size: 11px; font-family: "Trebuchet MS"; font-weight: normal; text-decoration: none }
#links a:hover { color: #fff; font-size: 11px; font-family: "Trebuchet MS"; font-weight: normal; text-decoration: underline }
.activetab { color: #fff; font-size: 11px; font-family: "Trebuchet MS"; background-color: #f60 }
.inactivetab { background-color: #f90 }
#mainimg {
	background-image:url(../images/main_img.jpg);
	background-repeat:no-repeat;
	height:132px;
	text-align:right;
}

#mainimg h3 {
	font-family:"Trebuchet MS";
	font-size:48px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:20px 40px 0px 0px;
}

#mainimg h4 {
	font-family:"Trebuchet MS";
	font-size:18px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px 0px 0px;
}

#contentarea {
	clear:both;
	padding:25px 0px;
}

#leftbar  { color: #797b7a; font-size: 11px; font-family: "Lucida Sans"; width: 539px; float: left; border-right: 1px solid #bcbdbc }
.textleft p  { color: #797b7a; font-size: 11px; font-family: "Lucida Sans"; font-weight: normal; text-decoration: none; padding: 5px 5px 0 40px }
.text p  { color: #797b7a; font-size: 11px; font-family: "Lucida Sans"; font-weight: normal; text-decoration: none; padding: 5px 5px 0 69px }
.textzeromargin { margin-left: -69px; padding-left: 0 }
.text a, .textleft a, #actions a, #oomap a, #rightbar a, #rightbar ul li a    { color: #808080; text-decoration: none; border-bottom: 1pt solid #bcbdbc }
.text a:hover, .textleft a:hover, #breadcrumbs li a:hover, #oomap a:hover, #actions a:hover, #rightbar a, #rightbar a:hover   { color: #000; text-decoration: none; border-bottom: 1pt solid #ee8907 }
.imgicon   { margin-right: 2px; margin-left: 1px; padding-right: 2px; padding-left: 1px }
.imgright { background-color: #fff; margin-top: 0; margin-left: 5px; padding: 2px; top: 0; float: right; clear: right; border: solid 1px #bcbdbc }
.imgright:hover { border: solid 1px #f90 }
.rightpad { padding-right: 5px }
.greyborder { border: solid 1px #999 }
.imgcentre { margin: 20px auto auto }
.bibliotitle { font-style: italic }
.highlight  { color: #666; font-weight: 900 }
a.noborder, a:hover.noborder { border-style: none }
.highlightorange { color: #f90; font-family: "Trebuchet MS" }
.path { padding-right: 1px; padding-left: 1px; border: solid 1px #bcbdbc }
#leftbar h1   { color: #f90; font-size: 26px; font-family: "Trebuchet MS"; font-weight: normal; text-decoration: none; padding: 30px 5px 4px 40px }
#leftbar h2   { color: #999; font-size: 20px; font-family: "Trebuchet MS"; font-weight: normal; text-decoration: none; background-color: #fc6; display: block; margin-top: 10px; margin-right: 10px; margin-left: 0; padding: 4px 5px 4px 21px; border: solid 1px #bcbdbc }
#leftbar h2 img { margin-right: 0; margin-left: 0; padding-right: 10px; padding-left: 0; border: 1px #f60 }
#leftbar h2 a { color: #999; font-size: 20px; font-family: "Trebuchet MS"; font-weight: normal; text-decoration: none; border-style: none }
#leftbar h2:hover { color: #fff; font-family: "Trebuchet MS"; text-decoration: none; background-color: #f90; display: block; border: solid 1px #f60 }
#leftbar h2 a:hover { color: #fff }
.expanded  { background-image: url(../images/outliner/Expanded.png); background-repeat: no-repeat; background-position: 12px center }
.collapsed  { background-image: url(../images/collapsed_big_orange.png); background-repeat: no-repeat; background-position: 17px center }
#leftbar h3     { color: #9c0; font-size: 20px; font-family: "Trebuchet MS"; font-weight: normal; text-decoration: none; background-color: #e0f0b3; margin-top: 15px; margin-right: 10px; margin-left: 25px; padding-right: 5px; padding-bottom: 5px; padding-left: 15px; border: solid 1px }
#leftbar h4     { color: #9c0; font-size: 16px; font-family: "Trebuchet MS"; font-weight: normal; text-decoration: none; margin-top: 15px; padding-right: 5px; padding-bottom: 5px; padding-left: 40px; clear: both }
#leftbar h5     { color: #9c0; font-size: 12px; font-family: "Trebuchet MS"; font-weight: bold; text-decoration: none; background-image: url(../images/listbox_green8.png); background-repeat: no-repeat; background-position: 17px 3px; margin-top: 25px; margin-left: 40px; padding-right: 5px; padding-left: 28px; clear: both }
#leftbar h6       { color: #f90; font-size: 12px; font-family: "Trebuchet MS"; font-weight: bold; text-decoration: none; background-image: url("../images/listbox_orangeforback8.gif"); background-repeat: no-repeat; background-position: 17px 3px; margin-top: 15px; margin-left: 40px; padding-right: 5px; padding-bottom: 1px; padding-left: 28px; clear: both }
#leftbar h6 a,  lefbar h6 a:hover { color: #f90; border-style: none }
#leftbar ul { margin-left: 0; padding-left: 0 }
#mainbox ul li         { color: #797b7a; font-size: 11px; font-family: inherit; font-weight: normal; text-decoration: none; background-image: none; white-space: normal; list-style-image: url(../images/listbox_greyfortitle5.gif); list-style-position: outside; display: list-item; margin-top: 3px; margin-left: 82px; padding-right: 5px; padding-left: 0 }
#mainbox ul li ul li     { background-image: none; white-space: normal; list-style-image: url(../images/listbox_greyfortitle5.gif); list-style-position: outside; display: list-item; margin-top: 2px; margin-left: 16px; padding-left: 0 }
#breadcrumbs  { color: #bcbdbc; font-size: 9pt; font-family: "Trebuchet MS"; text-decoration: none; text-align: right; list-style-type: none; display: inline; margin: 0; padding: 0 0 20px; width: 539px }
#breadcrumbs ul
 { }

#breadcrumbs li
  { list-style-type: none; display: inline; padding-top: 3px; padding-bottom: 3px }
.active { font-weight: bold }
.last { background-image: none }
.mid  { background-image: url(../images/pipe_orange9x10.gif); background-repeat: no-repeat; background-position: right center; padding-right: 5px }
.first  { background-image: url(../images/arrow2r_orange9x10.gif); background-repeat: no-repeat; background-position: right center; padding-right: 5px }
#breadcrumbs li a  { color: #bcbdbc; text-decoration: none; display: inline; margin-right: 7px }
#actions { color: #666; font-size: 11px; font-family: "Lucida Sans"; text-align: right; margin-right: 7px; margin-bottom: 10px }
.oomap { width: 538px; float: left }
#rightbar { width: 237px; float: left }
#rightbar h1 { color: #666; font-size: 26px; font-family: "Trebuchet MS"; font-weight: normal; text-decoration: none; padding-bottom: 5px; padding-left: 25px }
#rightbar h2 { color: #f90; font-size: 10pt; font-family: "Trebuchet MS"; font-weight: normal; padding-top: 5px; padding-left: 25px }
#rightbar p   { color: #999; font-size: 11px; font-family: "Lucida Sans"; font-weight: normal; text-decoration: none; margin-top: 5px; padding: 0 25px }

#rightbar ul li   { color: #999; font-size: 9pt; font-family: "Lucida Sans"; font-weight: normal; list-style-image: url("../images/triangle_grey.png"); list-style-position: outside; display: list-item; margin-left: 2px; padding-left: 0 }
.orangetext {
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#EE8907;
	font-weight:bold;
	text-decoration:none;
}

#bottom  { color: #fff; font-size: 12px; font-family: "Trebuchet MS"; padding-top: 25px; height: 32px; clear: both }

#bottomleft, #bottomright    { background-color: #9bbe00; padding-top: 7px; height: 25px; float: left }
#bottomleft { padding-left: 40px; width: 499px; float: left }
#bottomright   { text-align: right; padding-right: 35px; width: 203px; float: left }
#bottom a,  #bottom a:visited { color: #fff; font-size: 12px; font-family: "Trebuchet MS"; font-weight: normal; text-decoration: none; border-bottom: 1px solid #fff }
#bottom a:hover { color: #fff; font-size: 12px; font-family: "Trebuchet MS"; font-weight: normal; text-decoration: none; border-bottom: 1px solid #f60 }
/* styles for the competency map table */
    
    #oomap th {
        vertical-align: bottom;
        
    }
    
    #oomap td,th {
        /* Cheating here so we can get a default font and size. If it's set in the outline then it'll get redeclared below
           and overwritten (hopefully).
        */
        font-family: "Lucida Sans", sans-serif;
        font-size: 11px;
        

        empty-cells: show;
    }
/* Level Styles */
    
    #oomap .wholeDocument {
        
    }
#oomap .columntitle { 
        font-family: "Gill Sans", sans-serif;  font-weight: 300;  font-size: 11px;
    }

    #oomap .level1   { color: rgb(102,102,102); font-size: 14px; font-family: "Lucida Sans", sans-serif; font-weight: 700; background-color: rgb(255,207,115); padding-top: 3px; padding-bottom: 3px; border: solid 1px #bcbdbc }

    #oomap .level2 { 
        color:rgb(237,137,7) ;  font-family: "Gill Sans", sans-serif;  font-weight: 900;  font-size: 14px;
    }

    #oomap .level3  { color: #9c0; font-size: 13px; font-family: "Gill Sans", sans-serif; font-weight: 900 }

    #oomap .level4, #oomap .level5, #oomap .level6, #oomap .level7  { color: #999; font-size: 11px; font-family: "Lucida Sans", sans-serif; font-weight: 900 }
#oomap .level8 { 
        font-family: "Trebuchet MS", sans-serif;  font-size: 10px;
    }

    #oomap .level9 { 
        font-family: "Trebuchet MS", sans-serif;  font-size: 9px;
    }


    #oomap td.subcell   { vertical-align: top; border: none }

    #oomap .indicator {
        white-space: nowrap;
        text-align:right;
        margin-right: 2px;
        vertical-align: top;
        padding-top: 3px;
    }
    
    #oomap table.subtable {
    }
    
    #oomap div.row {
    }

    #oomap .expanded {
        display: inline;
    }
    #oomap .collapsed {
        display: none;
    }
    
    
    #oomap .note  { color: #666; font-size: 10px; font-family: "Lucida Sans", sans-serif; font-style: normal; border: none }

    
    /* Total table width is 506
      Adjusted table width is 581 */
    
    #oomap table.row {
        width: 525px;
    
    }
    
    
    #oomap .col_width1 { 
        width: 525px;  /* Actual width is 506 */
    }

    #oomap .col1 { 
        
    }

    #oomap .ns-Highlight  { background-color: rgb(252,255,100); padding: 1pt; border: solid 1pt #808080; outline-style: groove; outline-color: #f4a80a }

    #oomap .ns-Citation { 
        text-decoration: underline;}

    #oomap .ns-Emphasis { 
        font-style: italic;}